@charset "utf-8";
body,html{font-family: "Akzidenz-Grotesk BQ",Helvetica;width:100%; height:100%; font-size:12px;margin: 0;padding:0;background-color: #f8f9fc;color: #596278;}
div,form,img,ul,ol,li,dl,dt,dd,option,td,th,video{margin:0;padding:0;border:0;list-style:none outside none;}
h1,h2,h3,h4,h5,h6,p,span,blockquote,input,select,textarea{font-weight: normal; margin:0;padding:0;font-family: "Akzidenz-Grotesk BQ",Helvetica;}
input,select,option,textarea{outline: none, Helvetica;}
button{ outline: none; cursor:pointer; }
b{font-weight: normal;}
table{border-collapse:collapse;border-spacing:0;border:0;}
select{font-size:12px;color:#333;}
textarea{border:#d5d5d5 1px solid;font-size:12px;}
em{font-style:normal;}
a{text-decoration:none;color: #596278;}
a:hover{text-decoration:none!important;cursor:pointer;}
tr th,td{font-weight: normal;}
input{-webkit-appearance:none;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance: none;}
i{ font-style: normal; }
.floatLeft{float: left;}
.floatRight{float: right;}
.w{ width: 1170px; margin: 0 auto; }
ul{ margin: 0; padding: 0; }
p{ margin: 0; padding: 0; }
label{ margin: 0; padding: 0; }
a:focus, a:hover{ text-decoration: none!important; }
ul li a{ text-decoration: none; list-style: none; }
ul li{ list-style: none; }
button{ cursor: pointer!important; }
a{ -webkit-tap-highlight-color:rgba(255,0,0,0);}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {background-color: rgb(248, 249, 250)!important; background-image: none; color: #282b31; }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #f8f9fa inset;box-shadow: 0 0 0px 1000px #f8f9fa inset; }
.com-input:focus{ border: 1px solid #004ebc; }
.com-areContent{ height: 100%;  }
body {
    background: #fff;
}

@font-face {
    font-family: "Akzidenz-Grotesk BQ";
    font-weight: 400;
    font-style: normal;
    src: url('./../fonts/Akzidenz-Grotesk BQ.otf') format('opentype');
}
